Jump to: navigation, search

9.0.010.01

Genesys Cloud API Driver for Twitter Release Notes


Genesys Cloud API Driver for Twitter is part of 9.x starting in 9.0.001.02.
Release Date Release Type Restrictions AIX Linux Solaris Windows
01/31/20 Hot Fix X X X X


Helpful Links


What's New

This release includes only resolved issues.



Resolved Issues

This release contains the following resolved issues:


An issue that prevented agents from sending unsolicited Twitter direct messages at times, is fixed. (SMD-6106)


The driver now saves attachments to the UCS database. (SMD-6269)



Upgrade Notes

This release of Cloud API Driver for Twitter 9.0.010.01 is compatible only with Cloud API Driver for Facebook 9.0.010.03 and Social Media Plugin for Workspace Desktop Edition 9.0.010.02. This driver version is not compatible with previous versions of Cloud API Driver for Facebook and Social Media Plugin for Workspace Desktop Edition.

If you are upgrading Cloud API Driver for Twitter to 9.0.010.01, you must upgrade Cloud API Driver for Facebook to 9.0.010.03 and Social Media Plugin for Workspace Desktop Edition to 9.0.010.02.

This page was last edited on September 18, 2020, at 13:56.

Feedback

Comment on this article:

blog comments powered by Disqus